Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchPipelineDeleteRequestDataType Class Reference

Pipeline delete API response. More...

`#include <ElasticSearchPipelineDeleteDataProvider.qc.dox.h>`

Inherits HashDataType.

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Pipeline delete API response.